/*@import url(css/additional.css);*/
/*@import url(css/custom.css);*/

html, body, h1, h2, h3, h4, h5, h6, p, ul, ol, img, small, form, table, table td, hr, input {
    border: 0;
    margin: 0;
    padding: 0
}

body {
    font: 13px 'Open Sans', sans-serif, Arial, Helvetica;
    overflow-y: scroll;
    text-align: center
}

ul, ol {
    list-style: none outside none
}

ul, ol {
    padding-left: 20px;
    margin-top: 0;
    margin-bottom: 9.5px
}

ul {
    list-style: circle
}

ol {
    list-style: decimal
}

ul > li, ol > li {
    list-style-type: inherit;
    line-height: 19px
}

.body input[type="number"],
.body input[type="text"],
.body input[type="password"],
.body textarea, .body select,
.footer input[type="text"],
.footer input[type="password"],
.footer textarea,
.footer select,
.fancybox-inner input[type="text"],
.fancybox-inner input[type="tel"],
.fancybox-inner input[type="number"],
.fancybox-inner input[type="password"],
.fancybox-inner textarea,
.fancybox-inner select {
    font: 13px Opensanslight, Arial, Helvetica, sans-serif;
    margin: 0;
    padding: 10px 9px;
    outline: -webkit-focus-ring-color auto 0;
    border: 1px solid #F2F2F2;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, .15) inset, 0 1px 0 0 rgba(255, 255, 255, .35)
}


.body input[type="text"]:focus, .body input[type="password"]:focus, .body textarea:focus, .body select:focus, .footer input[type="text"]:focus, .footer input[type="password"]:focus, .footer textarea:focus, .footer select:focus, .fancybox-inner input[type="text"]:focus, .fancybox-inner input[type="password"]:focus, .fancybox-inner textarea:focus, .fancybox-inner select:focus {
    border: 1px solid #EE8131
}

input[type="button"], input[type="submit"], input[type="reset"] {
    font: 13px Opensanslight, Arial, Helvetica, sans-serif;
    -webkit-appearance: none
}

select {
    font: 13px Opensanslight, Arial, Helvetica, sans-serif;
    margin: 0;
    padding: 10px 9px;
    outline: -webkit-focus-ring-color auto 0;
    border: 1px solid #F2F2F2
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

h1 {
    font-size: 24px
}

h2 {
    font-size: 20px
}

h3 {
    font-size: 16px
}

.fancybox-wrap, .jspScrollable {
    outline: -webkit-focus-ring-color auto 0
}

.body .bx-sls .dropdown-block, .body .bx-slst .dropdown-block {
    font: 13px Opensanslight, Arial, Helvetica, sans-serif;
    margin: 0;
    border: 1px solid #F2F2F2;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, .15) inset, 0 1px 0 0 rgba(255, 255, 255, .35)
}

.body .bx-sls .dropdown-block.focus, .body .bx-slst .dropdown-block.focus {
    border: 1px solid #EE8131
}

.body .bx-sls .bx-ui-sls-route, .body .bx-slst .bx-ui-sls-route {
    position: relative;
    top: -5px
}

::-webkit-input-placeholder {
    color: #999;
    font-size: 13px;
    font-family: Arial, Helvetica, sans-serif
}

::-moz-placeholder {
    color: #999;
    font-size: 13px;
    font-family: Arial, Helvetica, sans-serif
}

:-ms-input-placeholder {
    color: #999;
    font-size: 13px;
    font-family: Arial, Helvetica, sans-serif
}

input:-moz-placeholder {
    color: #999;
    font-size: 13px;
    font-family: Arial, Helvetica, sans-serif
}

.disableSelection {
    -ms-user-select: none;
    -moz-user-select: -moz-none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    user-select: none
}

h1.pagetitle {
    margin: 5px 0 20px 0;
    font-weight: 400;
    text-transform: uppercase
}

.icon {
    display: inline-block;
/ / display: inline;
    font-size: 0;
    vertical-align: middle;
/ / zoom: 1
}

.nowrap {
    white-space: nowrap
}

.pngicons, .showcase .share .b-share-icon, .rsgppopup .share .b-share-icon {
    background-image: url(img/icons.png?v100)
}

.animashka, #fancybox-loading div {
    background: transparent url(img/loading.gif?v100) center center no-repeat
}

.timer .progressbar .progress {
    -moz-transition: width 0.5s;
    -o-transition: width 0.5s;
    -webkit-transition: width 0.5s;
    transition: width 0.5s
}

.timer.da2 .progressbar .progress {
    background-image: url(img/timer_da2.jpg)
}

.timer.qb .progressbar .progress {
    background-image: url(img/timer_qb.jpg)
}

.timer.qb .progressbar .progress {
    background-image: url(img/timer_qb.jpg)
}

.timer i {
    background-image: url(img/clock.png)
}

.catalogmenu a.parent .icon.menu, .catalogmenusmall a.parent .icon.menu {
    background-image: url(img/menu.png)
}

.boxsizing, .column1, .searchinhead, .searchinhead .aroundtext, .location, .mainsections .section, .presscentermainn, .presscentermainn .item, .presscentermainn .item .img, .sections .section, .catalog .prods .sectinfo .img, .rsgppopup .block.left, .showcaseitem .block.left, .elementdetail .pictures, .light .js-element, .detailtabs .docs, .detailtabs .set .fullpanel .block, .detailtabs .set .fullpanel .block .prices, .detailtabs .set .fullpanel .block .arounddiscount, .footer .line1 .block, .footer .catmenu .aroundlevel, .body input, .body textarea, .body span.likeinput, .footer input, .footer textarea, .footer span.likeinput, .fancybox-inner input, .fancybox-inner textarea, .fancybox-inner span.likeinput, .iblocklist .item .pic, .iblockdetail .pic, .arfiles .files .docs, .locationbig .item, .body .pmenu a, .body .pcontent, .body a.btn, .body a.btn1, .body a.btn2, .body a.btn3, .footer a.btn, .footer a.btn1, .footer a.btn2, .footer a.btn3, .fancybox-inner a.btn, .fancybox-inner a.btn1, .fancybox-inner a.btn2, .fancybox-inner a.btn3, .orderforma .body, .orderforma .body .line, .orderforma .body .line .description .in, .someform.orderforma .body .line.f_select .nm, .someform.orderforma .body .line.f_select .vl, .orderlist .item, div.table div.td, div.table div.full, .brandslist .item, .brandsdetail .description, .brandbig .item, .spage .iblock .sitem.catitem .pic, .showcase .js-element .in, .showcase .js-element .padd, .mix .compare, .mix .catalogsorter, .body .aroundjssorslider1 .item.product .text, .body .aroundjssorslider1 .item.product .image, .body .aroundowlslider1 .item.product .text, .body .aroundowlslider1 .item.product .image {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.body img, .footer img {
    max-width: 100%;
    height: auto;
    width: auto \9
}
.personal-reviews-item-photo img {
   max-width: 80%;
}
.ajax_loader {
    display: block;
    margin: 0 auto
}

.clearfix:after {
    display: block;
    clear: both;
    content: " ";
    font-size: 0;
    height: 0;
    visibility: hidden
}

* html .clearfix {
/ / zoom: 1
}

*:first-child + html .clearfix {
/ / zoom: 1
}

.clear {
    clear: both
}

.nonep {
    height: 1px;
    left: -10000px;
    position: absolute;
    width: 1px
}

.noned {
    display: none
}

a {
    color: #000000;
    text-decoration: none
}

a.btn1, a.btn2, a.btn3, span.btn1 {
    display: inline-block;
    padding: 5px 14px;
    text-decoration: none;
    text-align: center;
    color: #FFF;
    -khtml-border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px
}

a.btn1, span.btn1 {
    background-color: #EE8131
}

a.btn2 {
    background-color: #214496
}

a.btn3 {
    background-color: #899CC7
}

a.btn1:hover, a.btn2:hover, a.btn3:hover, span.btn1:hover {
    text-decoration: underline
}

a.btn1:active, span.btn1:active {
    background-color: #d36f25
}

a.btn2:active {
    background-color: #19326c
}

a.btn3:active {
    background-color: #69789c
}

a:hover {
    text-decoration: underline
}

a.fullback .icon {
    width: 7px;
    height: 14px;
    margin-right: 5px;
    margin-bottom: 3px;
    background-position: 0 -531px
}

a.fullback:hover .icon {
    background-position: -21px -531px
}

.area2darken {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: url(img/area2darken.png) repeat scroll 0 0 transparent;
    z-index: 990
}

.area2darken .animashka {
    position: fixed;
    top: 50%;
    left: 48%;
    width: 100px;
    height: 100px;
    margin: -15px 0 0 -15px;
}

.ajaxpages {
    padding: 0;
    text-align: center;
    height: 65px;
    line-height: 65px
}

.ajaxpages i {
    display: inline-block;
    width: 31px;
    height: 31px;
    margin-right: 5px;
    line-height: 31px;
    vertical-align: middle;
    visibility: hidden
}

.ajaxpages.animation i {
    visibility: visible
}

.ajaxpages a {
    line-height: 31px;
    text-decoration: none
}

.ajaxpages span {
    border-bottom: 1px dashed #0c4da2
}

.ajaxpages a:hover span {
    border-bottom: 1px dashed #fff
}

.add2compare .icon {
    width: 13px;
    height: 13px;
    margin-right: 5px;
    margin-bottom: 2px;
    background-position: 0 -255px
}

.add2compare.in .icon {
    background-position: -13px -255px
}

.errortext, .reviews-note-error, .notetext {
    display: inline-block;
    margin-bottom: 15px;
    padding: 10px 14px
}

.errortext {
    border: 1px solid red
}

.notetext {
    border: 1px solid green
}

.body input[type="submit"], .body button[type="submit"], .body input[type="button"], .body input[type="reset"], input.btn1[type="submit"], input.btn1[type="button"], input.btn1[type="reset"], input.btn2[type="submit"], input.btn2[type="button"], input.btn2[type="reset"], input.btn3[type="submit"], input.btn3[type="button"], input.btn3[type="reset"] {
    cursor: pointer;
    padding: 5px 14px;
    color: #FFF;
    text-decoration: none;
    -khtml-border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: none;
    outline: none
}

.body input[type="submit"], .body input[type="button"], .body input[type="reset"], input.btn1[type="submit"], input.btn1[type="button"], input.btn1[type="reset"] {
    background-color: #EE8131
}

input.btn2[type="submit"], input.btn2[type="button"], input.btn2[type="reset"] {
    background-color: #214496
}

input.btn3[type="submit"], input.btn3[type="button"], input.btn3[type="reset"] {
    background-color: #899CC7
}

.body input[type="submit"]:hover, .body input[type="button"]:hover, .body input[type="reset"]:hover {
    text-decoration: underline
}

.body input[type="submit"]:active, .body input[type="button"]:active, .body input[type="reset"]:active, input.btn1[type="submit"]:active, input.btn1[type="button"]:active, input.btn1[type="reset"]:active {
    background-color: #d36f25
}

input.btn2[type="submit"]:active, input.btn2[type="button"]:active, input.btn2[type="reset"]:active {
    background-color: #19326c
}

input.btn3[type="submit"]:active, input.btn3[type="button"]:active, input.btn3[type="reset"]:active {
    background-color: #69789c
}

.js-element .icon.da2qb, .js-element .icon.da2qb {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 0;
    height: 0;
    background-position: 0 0;
    background-repeat: no-repeat
}

.js-element.qb .icon.da2qb {
    background-image: url(img/qb.png)
}

.js-element.da2 .icon.da2qb, .js-element.da2.qb .icon.da2qb, .js-element.qb .icon.da2qb {
    width: 94px;
    height: 94px;
    z-index: 100
}

.js-element.da2 .icon.da2qb, .js-element.da2.qb .icon.da2qb {
    background-image: url(img/da2.png)
}

.price.old {
    color: #666;
    text-decoration: line-through
}

.price.new {
    color: #ee8131
}

.centering {
    width: 100%;
    max-width: 1260px;
    min-width: 1260px;
    margin: 0 auto;
    text-align: left
}

.adaptive .centering {
    min-width: 320px
}

.centeringin {
    margin: 0 10px
}

.body input[type="checkbox"], .body input[type="radio"], .footer input[type="checkbox"], .footer input[type="radio"], .fancybox-wrap input[type="checkbox"], .fancybox-wrap input[type="radio"] {
    left: -9999px;
    position: absolute
}

.body input[type="checkbox"] + label, .body input[type="radio"] + label, .footer input[type="checkbox"] + label, .footer input[type="radio"] + label, .fancybox-wrap input[type="checkbox"] + label, .fancybox-wrap input[type="radio"] + label {
    cursor: pointer
}

.body input[type="checkbox"] + label:before, .body input[type="checkbox"] + label > .input_ie, .body input[type="radio"] + label:before, .body input[type="radio"] + label > .input_ie, .footer input[type="checkbox"] + label:before, .footer input[type="checkbox"] + label > .input_ie, .footer input[type="radio"] + label:before, .footer input[type="radio"] + label > .input_ie, .fancybox-wrap input[type="checkbox"] + label:before, .fancybox-wrap input[type="checkbox"] + label > .input_ie, .fancybox-wrap input[type="radio"] + label:before, .fancybox-wrap input[type="radio"] + label > .input_ie {
    position: relative;
    top: 2px;
    display: inline-block;
/ / display: inline;
    margin-right: 3px;
    content: '';
    background-image: url(img/icons.png?v100);
/ / zoom: 1
}

.body input[type="checkbox"] + label:before, .body input[type="checkbox"] + label > .input_ie, .footer input[type="checkbox"] + label:before, .footer input[type="checkbox"] + label > .input_ie, .fancybox-wrap input[type="checkbox"] + label:before, .fancybox-wrap input[type="checkbox"] + label > .input_ie {
    width: 13px;
    height: 13px
}

.body input[type="radio"] + label:before, .body input[type="radio"] + label > .input_ie, .footer input[type="radio"] + label:before, .footer input[type="radio"] + label > .input_ie, .fancybox-wrap input[type="radio"] + label:before, .fancybox-wrap input[type="radio"] + label > .input_ie {
    width: 12px;
    height: 12px
}

.body input[type="checkbox"] + label:before, .body input[type="checkbox"] + label > .input_ie, .footer input[type="checkbox"] + label:before, .footer input[type="checkbox"] + label > .input_ie, .fancybox-wrap input[type="checkbox"] + label:before, .fancybox-wrap input[type="checkbox"] + label > .input_ie {
    background-position: 0 -255px
}

.body input[type="checkbox"]:checked + label:before, .footer input[type="checkbox"]:checked + label:before, .fancybox-wrap input[type="checkbox"]:checked + label:before {
    background-position: -13px -255px
}

.body input[type="checkbox"] + label.checked:before, .body input[type="checkbox"] + label.checked > .input_ie, .footer input[type="checkbox"] + label.checked:before, .footer input[type="checkbox"] + label.checked > .input_ie, .fancybox-wrap input[type="checkbox"] + label.checked:before, .fancybox-wrap input[type="checkbox"] + label.checked > .input_ie {
    background-position: -13px -255px
}

.body input[type="radio"] + label:before, .body input[type="radio"] + label > .input_ie, .footer input[type="radio"] + label:before, .footer input[type="radio"] + label > .input_ie, .fancybox-wrap input[type="radio"] + label:before, .fancybox-wrap input[type="radio"] + label > .input_ie {
    background-position: 0 -268px
}

.body input[type="radio"]:checked + label:before, .footer input[type="radio"]:checked + label:before, .fancybox-wrap input[type="radio"]:checked + label:before {
    background-position: -12px -268px
}

.body input[type="radio"] + label.checked:before, .body input[type="radio"] + label.checked > .input_ie, .footer input[type="radio"] + label.checked:before, .footer input[type="radio"] + label.checked > .input_ie, .fancybox-wrap input[type="radio"] + label.checked:before, .fancybox-wrap input[type="radio"] + label.checked > .input_ie {
    background-position: -12px -268px
}

.tline {
    width: 100%;
    height: 8px;
    background-color: #214496
}

.tpanel {
    background-color: #f3f3f3;
    height: 57px
}

.authandlocation {
    float: right;
    padding: 20px 0
}

.header .logo a, .header .logo a:hover {
    text-decoration: none
}

.header .logo a img {
    width: 100%;
    float: left
}

.header .phone {
    font-family: Opensanslight, Arial, Helvetica, sans-serif;
    text-align: left;
    line-height: 1;
    padding-top: 18px;
    padding-left: 15px
}

.header .phone .icon {
    line-height: 36px;
    width: 17px;
    height: 21px;
    margin-right: 8px;
    margin-bottom: 10px;
    background-position: 0 -33px
}

.header .phone a, .header .phone a:hover {
    line-height: 36px;
    font-size: 26px;
    color: #000;
    text-decoration: none
}

.header .callback {
    text-align: center
}

.header .callback a {
    display: inline-block;
    padding: 5px 25px;
    text-align: center;
    border: 1px solid #e5e5e5
}

.header .callback .icon {
    width: 8px;
    height: 4px;
    margin-left: 12px;
    background-position: 0 -4px
}

.content {
    line-height: 18px
}

.footer {
    margin-top: 50px;
    background-color: #fafafa
}

.footer .line1 {
    padding: 30px 0
}

.footer .line1 .block {
    float: left;
    padding-right: 30px
}

.footer .line1 .block.one {
    width: 20%
}

.footer .line1 .block.two {
    width: 51%
}

.footer .line1 .block.three {
    width: 15%
}

.footer .line1 .block.four {
    width: 14%;
    padding-right: 0
}

.footer .line1 .block.one img {
    width: 100%
}

.footer .line1 .contacts {
    margin-top: 25px
}

.footer .line1 .contacts .phone a {
    color: #000;
    font-size: 24px
}

.footer .line1 .contacts .recall, .footer .line1 .contacts .feedback {
    color: #0077cb;
    text-decoration: none
}

.footer .line1 .contacts .feedback {
    display: inline-block;
    margin-top: 25px
}

.footer .line1 .contacts .recall .icon {
    width: 9px;
    height: 16px;
    background-position: 0 140px
}

.footer .line1 .contacts .recall .icon, .footer .line1 .contacts .feedback .icon {
    margin-right: 5px
}

.footer .line1 .contacts .recall .icon {
    width: 9px;
    height: 16px;
    background-position: 0 -140px
}

.footer .line1 .contacts .feedback .icon {
    width: 15px;
    height: 11px;
    background-position: 0 -156px
}

.footer .line1 .contacts .recall:hover, .footer .line1 .contacts .feedback:hover {
    text-decoration: underline
}

.footer .line2 {
    padding: 10px 0;
    font-size: 11px;
    border-top: 1px solid #E5E5E5
}

.footer .line2 .sitecopy {
    float: left
}

.footer .line2 .developercopy {
    float: right
}

.add2basketform.cantbuy .submit, .add2basketform.cantbuy .inbasket, .add2basketform.cantbuy .buy1click, .add2basketform.js-synchro.cantbuy .submit, .add2basketform.js-synchro.cantbuy .inbasket, .add2basketform.js-synchro.cantbuy .buy1click, .add2basketform.js-synchro.cantbuy.in .submit, .add2basketform.js-synchro.cantbuy.in .inbasket, .add2basketform.js-synchro.cantbuy.in .buy1click, .add2basketform.js-asynchro.cantbuy .submit, .add2basketform.js-asynchro.cantbuy .inbasket, .add2basketform.js-asynchro.cantbuy .buy1click, .add2basketform.js-asynchro.cantbuy.in .submit, .add2basketform.js-asynchro.cantbuy.in .inbasket, .add2basketform.js-asynchro.cantbuy.in .buy1click {
    visibility: hidden
}

.elementdetail .add2basketform.cantbuy .submit, .elementdetail .add2basketform.cantbuy .inbasket, .elementdetail .add2basketform.cantbuy .go2basket, .elementdetail .add2basketform.cantbuy .buy1click, .elementdetail .add2basketform.js-synchro.cantbuy .submit, .elementdetail .add2basketform.js-synchro.cantbuy .inbasket, .elementdetail .add2basketform.js-synchro.cantbuy .go2basket, .elementdetail .add2basketform.js-synchro.cantbuy .buy1click, .elementdetail .add2basketform.js-synchro.cantbuy.in .submit, .elementdetail .add2basketform.js-synchro.cantbuy.in .inbasket, .elementdetail .add2basketform.js-synchro.cantbuy.in .go2basket, .elementdetail .add2basketform.js-synchro.cantbuy.in .buy1click, .elementdetail .add2basketform.js-asynchro.cantbuy .submit, .elementdetail .add2basketform.js-asynchro.cantbuy .inbasket, .elementdetail .add2basketform.js-asynchro.cantbuy .go2basket, .elementdetail .add2basketform.js-asynchro.cantbuy .buy1click, .elementdetail .add2basketform.js-asynchro.cantbuy.in .submit, .elementdetail .add2basketform.js-asynchro.cantbuy.in .inbasket, .elementdetail .add2basketform.js-asynchro.cantbuy.in .go2basket, .elementdetail .add2basketform.js-asynchro.cantbuy.in .buy1click {
    display: none
}

.add2basketform .inbasket, .add2basketform .go2basket, .add2basketform .add2basket, .add2basketform .buy1click {
    white-space: nowrap
}

.add2basketform .inbasket, .add2basketform .go2basket, .add2basketform.in .add2basket, .add2basketform.in .buy1click {
    display: none
}

.add2basketform.in .inbasket, .add2basketform.in .go2basket, .add2basketform .add2basket, .add2basketform .buy1click {
    display: inline-block
}

.js-element .plus, .js-element .minus {
    display: inline-block;
    padding: 2px 9px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 14px;
    text-decoration: none;
    color: black;
    cursor: pointer;
    background-color: #F3F3F3
}

.js-element .plus:hover, .js-element .minus:hover {
    background-color: #e0e0e0
}

.js-element .plus:active, .js-element .minus:active {
    background-color: #cdcdcd
}

.js-element .quantity {
    display: inline-block;
    border: 1px solid #F3F3F3;
    background-color: #FFF
}

.js-element .quantity input {
    width: 36px;
    padding: 0;
    text-align: center;
    border: none;
    box-shadow: none
}

.js-element .quantity input:focus {
    border: none;
    box-shadow: none
}

.js-element .quantity input, .js-element .js-measurename {
    background-color: #FFF
}

.js-element .js-measurename {
    display: inline-block;
    min-width: 28px;
    padding: 0 2px
}

.add2basketform .add2basket {
    background-color: #ee8131
}

.add2basketform .add2basket:active {
    background-color: #bd6728
}

.add2basketform .inbasket {
    background-color: #f5b383
}

.add2basketform .inbasket:active {
    background-color: #c9946d
}

.add2basketform .buy1click {
    background-color: #899CC7
}

.add2basketform .buy1click:active {
    background-color: #69789c
}

.add2basketform .add2basket, .add2basketform .inbasket, .add2basketform .buy1click {
    color: #fff;
    -khtml-border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px
}

.pmenu, .pcontent {
    float: left
}

.pmenu {
    width: 20%
}

.pcontent {
    width: 80%;
    padding-left: 25px
}

.someform {
    width: 100%;
    max-width: 400px
}

.someform input[type="text"], .someform input[type="password"], .someform textarea, .someform select {
    width: 100%
}

.someform .line {
    margin-bottom: 10px
}

.someform.secure .line.password .text {
    background: url(img/sec.png) 96% 10px no-repeat
}

.someform .line.buttons .btn {
    width: 100%;
    padding: 11px 14px
}

.someform .line.notes {
    padding-top: 10px;
    border-top: 1px solid #f2f2f2
}

.someform .line.notes div {
    margin-bottom: 5px
}

.someform.auth .line.password .text {
    width: 58%;
    float: left
}

.someform.auth .line.password .btn {
    width: 38%;
    float: right;
    padding: 11px 14px
}

.someform.auth .line.buttons a {
    float: right
}

.someform.auth .line.forgot span {
    display: inline-block;
    float: left;
    padding-top: 11px
}

.someform.auth .line.forgot a {
    float: right;
    padding: 11px 18px
}

.someform .line.captcha input {
    width: 108px
}

.someform .line.captcha img {
    float: right
}

.table {
    width: 100%
}

.table .tr {
    width: 100%
}

.table .full, .table .tr, .table .td {
    float: left
}

.table .full, .table .td {
    padding: 5px 10px
}

.table .td {
    width: 50%
}

.table .full {
    width: 100%
}

.table .full.name {
    color: #EE8131;
}

.table .full.header {
    margin-top: 15px;
    font-weight: 700;
    border-bottom: 1px solid #F2F2F2
}

.description {
    overflow-x: hidden
}

.elementdetail .prices table td .price.old {
    min-height: 18px;
    display: block
}

.sorter_and_name {
    margin-top: 30px;
    margin-bottom: 15px
}

.sorter_and_name .name {
    float: left;
    padding: 0 17px;
    color: #EE8131;
    font-size: 24px;
    font-weight: 400;
    text-transform: uppercase
}

.sorter_and_name .sorter {
    float: right
}

.num-404-error,
h1.num-404-error {
    font-size: 200px;
    margin-top: 50px;
    line-height: 160px;
    color: #EE8131
}

.text-404-error {
    font-size: 18px;
    line-height: 24px;
    padding: 35px 0 35px
}

.errorbutton a {
    color: #fff;
    text-decoration: none;
    background: #EE8131;
    display: inline-block;
    margin: 0 auto;
    font-size: 14px;
    padding: 10px 30px
}

.errorpagein {
    margin-bottom: 70px;
    text-align: center
}

.catalogmenu2 li.first:hover > a, .catalogmenu2 li.first.hover > a, .catalogmenu2 a.first:hover, .catalogmenu2 a.first.hover {
    color: #fff;
    background-color: #EE8131
}

.menu-sidebar li a:hover {
    background: #EE8131;
    color: #fff;
    text-decoration: underline
}

.charactersiticSKU {
    margin-bottom: 15px
}

.name_prop_sku {
    font-weight: 600;
    margin-right: 5px;
    font-family: Arial
}

.clear {
    clear: both;
    display: block
}

.header .phone {
    padding-left: 20px;
    width: auto
}

.header .phone .phone-number a {
    line-height: 1;
    font-size: 20px
}

.header .phone .phone-number span {
    font-size: 20px;
    color: #411f1f;
    font-weight: 700;
    border-bottom: 1px dashed #70a11c
}

.header .phone .phone-number b {
    color: #70a11c
}

.header .phone .icon {
    background: url(img/header-phone-icon.png) no-repeat 50% 100%
}

.header .callback {
    width: auto;
    padding: 0 0 0 20px
}

.header .callback a {
    border: 2px solid #70a11c;
    color: #000;
    font-weight: 700
}

.header .callback a:hover {
    text-decoration: none;
    background-color: #F5FBE8
}

.header .callback a .icon {
    width: 14px;
    height: 14px;
    padding: 0;
    margin: 0 5px 0 0;
    background: url(img/header-phone-icon.png) no-repeat 0 0;
    background-size: 14px 14px
}

.header .box-icon {
    cursor: pointer;
    float: left;
    padding: 0 10px;
    height: 75px;
    text-align: center
}

.header .msg {
    line-height: 1.3;
    float: left;
    text-align: left;
    color: #411f1f;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    margin-top: 23px;
    margin-left: 10px
}

.header .msg span {
    text-transform: none;
    color: #747474;
    font-size: 12px
}

.new-icon {
    background-image: url(img/new-icon.png)
}

.header .box-icon.action {
    background-color: #70a11c;
    border-bottom: 5px solid #f7a500
}

.header .new-icon {
    float: left;
    width: 44px;
    height: 39px;
    margin-top: 20px
}

.header .favorite, .header .search, .header .basket {
    float: left
}

.header .search {
    width: auto;
    margin-right: 15px;
    cursor: pointer
}

.header .search .box-form {
    display: none;
    position: absolute;
    z-index: 99;
    background: #fff;
    width: 88%;
    left: 64px;
    text-align: left;
    padding: 20px 25px
}

.header .search .box-form input[type=text] {
    width: 379px;
    background: none;
    border: 1px solid #ddd;
    box-shadow: none;
    float: left
}

.header .search .box-form input[type=submit] {
    background-color: #70a11c !important;
    border: none;
    height: 40px;
    float: left;
    border-radius: 0
}

.header .search .box-icon.action .new-icon {
    background-position: 0 94px
}

.header .search:hover .box-icon .new-icon {
    background-position: 0 39px
}

.header .favorite {
    width: auto;
    min-width: 160px;
    margin-right: 15px
}

.header .favorite .new-icon {
    background-position: 214px 0
}

.header .favorite .box-icon.action .new-icon {
    background-position: 214px 94px
}

.header .favorite:hover .box-icon .new-icon {
    background-position: 214px 39px
}

.header .basket {
    width: auto;
    min-width: 210px;
    margin-right: 0
}

.header .basket .new-icon {
    background-position: 43px 0
}

.header .basket .box-icon.action .new-icon {
    background-position: 43px 94px
}

.header .basket:hover .box-icon .new-icon {
    background-position: 43px 39px
}

.main-menu {
    position: relative;
    clear: both;
    width: 100%;
    height: 60px;
    background-color: #70a11c
}

ul.list-menu {
    margin: 0 auto;
    padding: 0;
    list-style: none;
    float: left;
    width: 100%
}

ul.list-menu > li {
    margin: 0;
    padding: 0;
    list-style: none;
    float: left;
    width: 25%;
    height: 60px;
    text-align: center
}

ul.list-menu > li:last-child > a {
    border-right: 1px solid #85af3e
}

ul.list-menu > li > a {
    display: block;
    line-height: 60px;
    border-left: 1px solid #85af3e;
    text-decoration: none;
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase
}

ul.list-menu > li > a > i {
    display: inline-block;
    width: 11px;
    height: 10px;
    margin: 0 -5px 0 5px;
    /*background: url(img/mmenu-marker.png) no-repeat 50% 100%*/
}

ul.list-menu > li:hover {
    background-color: #5f8b15
}

ul.list-menu > li.act, ul.list-menu > li.action {
    background-color: #5f8b15
}

ul.list-menu > li.action {
    height: 55px;
    border-bottom: 5px solid #f7a500
}

ul.list-menu > li.action > a > i {
    background-position: 50% 0
}

ul.list-menu > li .box-dopMenu {
    display: none
}

.dop-menu {
    display: none;
    position: absolute;
    z-index: 1000;
    top: 60px;
    left: 0;
    width: 100%;
    padding: 0;
    background-color: #3e6300;
    border-bottom: 5px solid #70a11c
}

.dop-menu .centering {
    padding: 0 15px 40px 15px;
    display: block;
    width: auto;
    background-repeat: no-repeat;
    background-position: 100% 100%;
    position: relative
}

.dop-menu .centering ul {
    margin-top: 40px
}

.dop-menu .centering .section-link {
    position: absolute;
    bottom: 0;
    right: 0;
    display: block;
    width: 300px;
    height: 350px;
}

.dop-menu .centering .section-link img {
    height: 100%;
    max-height: none
}

.dop-menu h2 {
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    padding-bottom: 15px
}

.dop-menu ul {
    position: relative;
    float: left;
    width: 30%;
    height: 100%;
    list-style: none;
    border-left: 5px solid #f7a500
}

.dop-menu ul li a {
    display: block;
    padding: 6px 0 6px 10px;
    font-size: 13px;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff
}

.dop-menu ul li a > i {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 0 0 0 10px;
    background: url(img/dop-m-marker.png) no-repeat 50% 50%;
    position: absolute;
    top: 10px;
}

.dop-menu ul li > ul {
    display: none
}

.dop-menu ul li a:hover {
    text-decoration: none;
    color: #f7a500
}

.dop-menu .dop-m-lv-2 {
    float: left
}

.dop-menu ul.lv-2 {
    display: none;
    width: 300px;
    position: absolute;
    left: 100%;
    top: 0;
    border: none;
    padding-left: 0
}

.dop-menu ul.lv-2 li {
    border-left: 5px solid #f7a500
}

.dop-menu ul.lv-2 a {
    text-transform: none;
    font-weight: 400;
    font-size: 14px;
    padding-left: 25px
}

.mobile-callback .icon-mobile-big {
    background: url(img/mobile-icon.png) no-repeat 0 0 !important
}

.header-box {
    overflow: hidden
}

.floatclaer-box {
    float: right;
    position: relative
}

.mobile-callback, .mobile-menu {
    display: none
}

.mobile-search {
    display: none
}

@media screen and (max-width: 1260px) and (min-width: 1050px) {
    body.adaptive .basket.column1, body.adaptive .favorite.column1, body.adaptive .phone.column1 {
        min-width: auto !important;
        width: auto !important
    }
}

@media screen and (max-width: 1260px) and (min-width: 876px) {
    body.adaptive .phone.column1 {
        width: auto
    }
}

@media screen and (max-width: 1070px) {
    body.adaptive .phone.column1 {
        float: right
    }

    .clearadaptive {
        clear: both;
        display: block
    }

    .header .favorite, .header .search, .header .basket {
        float: left
    }

    .floatclaer-box {
        float: left;
        width: 100%
    }

    .floatclaer-box .mobile-callback {
        display: block
    }

    body.adaptive .floatclaer-box .search.column1, body.adaptive .floatclaer-box .favorite.column1, body.adaptive .floatclaer-box .basket.column1 {
        width: 25%;
        margin-right: 0
    }

    .header .search .box-form {
        width: 100%
    }

    .header .search .box-form input[type=text] {
        width: 50%
    }
}

@media screen and (max-width: 900px) {
    .mobile-search {
        display: block
    }

    body.adaptive .floatclaer-box .search.column1 {
        display: none
    }

    .header .basket {
        min-width: auto !important
    }

    body.adaptive .floatclaer-box .favorite.column1, body.adaptive .floatclaer-box .basket.column1 {
        width: 33.333%;
        overflow: hidden
    }

    body.adaptive .column1 {
        height: auto;
        line-height: 1.3
    }

    body.adaptive .logo.column1, body.adaptive .phone.column1 {
        width: 50%;
        padding: 10px 0;
        margin: 0
    }

    body.adaptive .header .phone {
        text-align: center;
        padding: 20px 0;
        font-size: 16px
    }

    .header .phone .phone-number a {
        font-size: 30px
    }

    .header .phone .phone-number span {
        font-size: 30px
    }

    body.adaptive .column1.basket, body.adaptive .column1.basket .column1inner {
        width: 50%;
        float: right;
        text-align: center
    }

    body.adaptive .column1.basket {
        background-color: #f2f2f2;
        margin-bottom: 10px;
        padding-bottom: 10px;
        text-align: center
    }

    body.adaptive .column1 .msg {
        margin: 0;
        width: 100%;
        text-align: center
    }

    .header .box-icon {
        float: none
    }

    .header .new-icon {
        float: none;
        display: inline-block
    }

    body.adaptive .column1.basket.mobile-callback {
        background: none
    }

    .mobile-callback {
        display: block;
        float: right
    }

    .main-menu, .main-slider {
        display: none
    }

    .mobile-menu {
        display: block;
        text-align: left;
        padding: 0 10px
    }

    .mobile-menu ul {
        display: none;
        background: #283e00;
        list-style: none;
        margin: 0;
        padding: 5px 0
    }

    .mobile-menu ul li {
        margin: 0;
        padding: 0
    }

    .mobile-menu ul li a > i {
        float: right;
        width: 11px;
        height: 10px;
        margin-top: 3px;
        /*background: url(img/mmenu-marker.png) no-repeat 50% 100%*/
    }

    .mobile-menu ul.lv2, .mobile-menu ul.lv3 {
        display: none
    }

    .mobile-menu ul.lv2 {
        background-color: #3F6102;
        border-top: 1px solid #476B06;
        border-bottom: 1px solid #476B06
    }

    .mobile-menu ul.lv3 {
        background-color: #4D7702;
        border-top: 1px solid #314C00;
        border-bottom: 1px solid #314C00
    }

    .mobile-menu ul.lv2 a {
        padding: 8px 40px;
        font-size: 14px
    }

    .mobile-menu ul.lv3 a {
        padding: 8px 60px;
        font-size: 14px;
        font-weight: 400;
        text-transform: none
    }

    .mobile-menu ul li a {
        color: #fff;
        text-transform: uppercase;
        font-size: 14px;
        font-weight: 700;
        padding: 10px 25px;
        display: block
    }

    .mobile-menu li.action > ul {
        display: block
    }

    body .mobile-menu .mobile-menu-title,
    .mobile-menu h3 {
        cursor: pointer;
        background-color: #70a11c;
        font-size: 14px;
        font-weight: 700;
        color: #fff;
        text-transform: uppercase;
        padding: 15px 25px
    }

    body .mobile-menu .mobile-menu-title i.mobile-menu-ico,
    .mobile-menu h3 .mobile-menu-ico {
        float: right;
        width: 24px;
        height: 20px;
        background: url(img/mobile-menu-icon.png) no-repeat 0 0
    }

    .mobile-menu.action > ul {
        display: block
    }
}

@media screen and (max-width: 650px) {
    body.adaptive .header .phone {
        padding: 10px 0
    }
}

@media screen and (max-width: 600px) {
    body.adaptive .logo.column1 {
        width: 100%;
        padding: 10px 15px
    }

    body.adaptive .phone.column1 {
        display: block;
        width: 100%
    }
}

@media screen and (max-width: 480px) {
    body.adaptive .floatclaer-box .favorite.column1 {
        display: none
    }

    .header .basket {
        min-width: auto !important
    }

    body.adaptive .location {
        margin: 0
    }

    body.adaptive .header .basket.column1 {
        min-width: 50%;
        width: 50%;
        max-width: 50%;
        overflow: hidden
    }
}

#chatra.chatra--visible {
    bottom: 40px !important
}

table.stytable {
    color: #333;
    font-family: Helvetica, Arial, sans-serif;
    border-collapse: collapse;
    border-spacing: 0;
    margin-top: 20px;
    margin-bottom: 20px
}

table.stytable td, table.stytable th {
    border: 1px solid #CCC;
    height: 30px;
    padding: 7px
}

table.stytable th {
    background: #F3F3F3;
    font-weight: 700
}

table.stytable td {
    background: #FAFAFA;
    text-align: center
}

.fancybox-inner .locationbig .item {
    width: 22% !important
}

.tab {
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: #70a11c
}

.tab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
    color: white
}

.tab button:hover, .tab button.active {
    background-color: #5f8b15
}

.tabcontent {
    display: none;
    padding: 0;
    border: 1px solid #ccc;
    border-top: none
}

.tabs_contacts {
    margin-bottom: 30px
}

select.change-city {
    padding: 5px 10px;
    margin-bottom: 20px
}

h1 select.change-city {
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 0
}

h1 > span {
    display: inline-block;
    vertical-align: middle;
    line-height: 1.2
}

@media (max-width: 500px) {
    h1 select.change-city {
        margin-top: 10px
    }
}

.info_marker {
    font-size: 13px
}

.popup-map {
    display: none
}

.block_address-raion {
    padding: 15px 0;
    border-bottom: 1px solid #70a11c5e
}

.block_address .block_address-raion:last-child {
    border-bottom: 0
}

.block_address_items {
    display: flex
}

.block_address_items > div:first-child {
    font-weight: 700
}

.block_address_items > div {
    flex: 0 0 25%;
    flex-wrap: wrap;
    display: flex;
    flex-direction: column
}

.block_address-shapka {
    display: flex;
    font-weight: 700;
    border-bottom: 1px solid #70a11c5e;
    padding-bottom: 15px
}

.block_address-shapka > div {
    flex: 0 0 25%
}

.block_address {
    padding: 20px;
    font-size: 14px
}

.block_address_items a:hover {
    text-decoration: none
}

.block_address_items a span {
    color: #0077cb;
    border-bottom: 1px dashed #0077cb;
    line-height: 25px;
    word-break: break-all
}

.block_map-bottom a.email {
    color: #0077cb;
    border-bottom: 1px dashed #0077cb;
    line-height: 25px;
    word-break: break-all
}

.popup-map a {
    border-bottom: 0
}

.block_address_items a:hover span {
    text-decoration: none;
    border-color: transparent
}

.block-rekvizits {
    font-size: 14px;
    margin-top: 10px
}

.green {
    color: #588528
}

.popup-map {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1001;
    opacity: 1;
    background: rgba(37, 37, 37, .6);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    display: none;
    overflow-y: auto
}

.popup-map_inner {
    z-index: 1002;
    position: relative;
    margin: 10% auto 0;
    display: block;
    max-width: 620px;
    padding: 20px;
    background-color: #f5f6f2;
    border-radius: 9px
}

.block-map_item {
    width: 450px;
    margin-right: 10px
}

.popup-map .close {
    position: absolute;
    font-size: 14px;
    top: 7px;
    right: 7px;
    z-index: 1000
}

.block_map-photo {
    margin-bottom: 20px;
    display: flex
}

.photo_map {
    width: 170px;
    overflow: scroll;
    height: 400px;
}

.body .photo_map a {
    height: 90px;
    margin-bottom: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #e7e8e385
}

@media screen and (max-width: 450px) {
    .photo_map {
        height: auto;
    }

    .body .photo_map a {
        display: inline;
    }
}

.block_map-desc {
    margin-top: 20px
}

.slick-prev {
    left: 0;
    top: 10px;
    background: rgba(255, 255, 255, .6);
    z-index: 1000;
    width: 100%
}

.slick-next {
    right: 0;
    top: calc(100% - 10px);
    background: rgba(255, 255, 255, .6);
    z-index: 1000;
    width: 100%
}

.slick-prev:hover, .slick-next:hover {
    background: rgba(255, 255, 255, .9);
    opacity: .9
}

.slick-prev:before, .slick-next:before {
    content: '';
    width: 15px;
    height: 9px;
    display: block;
    margin: 0 auto;
    background: url(/bitrix/templates/prozoo/img/str.png) no-repeat center;
    opacity: .5;
    background-size: 15px
}

.slick-next:before {
    transform: rotate(180deg)
}

a.fancybox.slick-slide:focus {
    outline: none
}

a.fancybox.slick-slide:hover {
    opacity: .9
}

@media screen and (min-width: 501px) {
    .body .photo_map a {
        width: 100% !important
    }
}

.body .photo_map a img {
    height: auto;
    max-width: 141px;
    max-height: 90px;
    width: auto
}

.block_map-bottom {
    display: flex;
    align-items: center
}

.block_map-bottom > div {
    flex: 0 0 50%
}

@media screen and (max-width: 767px) {
    .block_address_items > div {
        margin-right: 10px;
        flex: 0 0 calc(25% - 10px)
    }

    .block_address_items > div:last-child {
        margin-right: 0;
        flex: 0 0 25%
    }
}

@media screen and (min-width: 651px) {
    .block_address_items > div:first-child, .block_address_items:last-child > div {
        border-bottom: 0;
        padding-bottom: 0;
        margin-bottom: 0
    }

    .block_address_items > div {
        border-bottom: 1px dashed #cecece78;
        padding-bottom: 10px;
        margin-bottom: 10px
    }
}

@media screen and (max-width: 650px) {
    .block_address-shapka {
        display: none
    }

    .block_address_items {
        flex-direction: column;
        flex-wrap: wrap
    }

    .block_address_items > div:last-child {
        border-bottom: 1px dashed #cecece78;
        padding-bottom: 10px;
        margin-bottom: 10px
    }

    .block_address_items:last-child > div {
        border-bottom: 0;
        padding-bottom: 0;
        margin-bottom: 0
    }
}

@media screen and (max-width: 620px) {
    .block-map_item {
        width: 400px
    }
}

@media screen and (max-width: 500px) {
    .slick-next:before {
        transform: rotate(90deg)
    }

    .slick-prev:before {
        transform: rotate(270deg)
    }

    .slick-prev, .slick-next {
        top: 50%;
        width: 20px;
        height: 100%
    }

    .photo_map {
        width: 100%
    }

    .body .photo_map a {
        height: 100px;
        margin-bottom: 0
    }

    .body .photo_map a {
        width: 25%
    }

    .block_address_items > div:first-child {
        margin-right: 0
    }

    .block_address_items {
        flex-direction: column
    }

    .block_address_items > div:first-child, .block_address_items > div:last-child {
        width: 100%
    }

    .photo_map {
        margin-left: 0;
        margin-top: 10px;
        flex-direction: row
    }

    .block_map-photo {
        flex-direction: column
    }

    .block-map_item {
        width: 100%
    }

    .photo_map > a {
        margin: 10px 3px
    }

    .block_map-bottom > div {
        flex: 0 0 100%;
        margin-top: 10px
    }

    .block_map-bottom {
        flex-wrap: wrap
    }

    .block_address {
        padding: 10px
    }
}

@media (min-width: 660px) {
    .popup-map {
        text-align: center;
        font-size: 0
    }

    .popup-map::before {
        display: inline-block;
        content: "";
        font-size: 0;
        height: 100%;
        vertical-align: middle
    }

    .popup-map_inner {
        display: inline-block;
        margin: 0;
        vertical-align: middle;
        font-size: 14px
    }

    .block-map_item.only_map {
        width: 100%;
        margin-right: 0
    }
}

.iblocklist.partner {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row
}

.iblocklist.partner .item {
    flex: 0 0 30%
}

.iblocklist.partner .item .pic {
    width: 100%;
    margin: 0;
    padding: 0
}

@media (min-width: 993px) {
    .iblocklist.partner .item {
        flex: 0 0 calc(18.7%);
        margin-right: 15px
    }

    .iblocklist.partner .item:nth-child(5n) {
        margin-right: 0
    }
}

@media (max-width: 992px) and (min-width: 768px) {
    .iblocklist.partner {
        justify-content: space-between
    }

    .iblocklist.partner:after {
        content: '';
        width: 31.9%
    }

    .iblocklist.partner .item {
        flex: 0 0 calc(31.9%);
        margin-right: 15px
    }

    .iblocklist.partner .item:nth-child(3n) {
        margin-right: 0
    }
}

@media (max-width: 767px) {
    .iblockdetail .text {
        text-align: left
    }

    .iblocklist.partner {
        justify-content: space-between
    }

    .iblocklist.partner .item {
        flex: 0 0 calc(50% - 15px)
    }

    .iblocklist.partner .item:nth-child(2n) {
        margin-left: 0
    }
}

@media (max-width: 500px) {
    .iblocklist.partner .item {
        flex: 0 0 100%
    }
}

input#crmOk, input#crmCancel {
    -webkit-appearance: button;
    border-bottom-color: rgb(221, 221, 221);
    border-bottom-style: outset;
    border-bottom-width: 2px;
    border-image-outset: 0;
    border-image-repeat: stretch;
    border-image-slice: 100%;
    border-image-source: none;
    border-image-width: 1;
    border-left-color: rgb(221, 221, 221);
    border-left-style: outset;
    border-left-width: 2px;
    border-right-color: rgb(221, 221, 221);
    border-right-style: outset;
    border-right-width: 2px;
    border-top-color: rgb(221, 221, 221);
    border-top-style: outset;
    border-top-width: 2px;
    padding: 2px 8px
}
